body, html {
    font-family: 'Poppins', sans-serif;
}

label {
    font-size: 0.8rem;
}

.card h1 {
    font-size: 4rem;
    font-weight: 900;
    line-height: 3rem;
}

.card h4 {
    font-size: 1.7rem;
    font-weight: 700;
    line-height: 1rem;
}

.card h5 {
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1rem;
}

.card h6 {
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1rem;
}


.input-group-text {
    font-size: 1.25rem;
}

.alpha,
.beta,
.stable {
    color: #fff;
    font-size: 1rem;
    line-height: 1rem;
    display: inline-block;
    padding: 6px;
    border-radius: 5px;
}

.alpha {
    background-color: #dc3545;
}

.beta {
    background-color: #ffc107;
}

.stable {
    background-color: #198754;
}

.countdown-container {
    display: flex;
    justify-content: center;
    gap: 1rem;
    margin-bottom: 2rem;
}

.cd-box {
    background-color: #ffffff;
    border: 2px solid #dee2e6;
    border-radius: 1rem;
    padding: 1rem 1.5rem;
    text-align: center;
    font-size: 2rem;
    font-weight: 700;
    width: 100px;
    position: relative;
    perspective: 1000px;
}

.cd-box span.label {
    display: block;
    font-size: 1rem;
    margin-top: 0.5rem;
    color: #666;
}

.cd-box.flip .cd-number {
    animation: flip 0.5s ease-in-out;
}

.cd-number {
    display: inline-block;
    min-width: 2ch;
}

@keyframes flip {
    0% {
    transform: rotateX(0);
    }
    50% {
    transform: rotateX(-90deg);
    }
    100% {
    transform: rotateX(0);
    }
}
